camp_triggers = {
	['Newspaper Falcon'] = {
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_Falcon.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'NoMoreNewspaper == nil and Return.Mission() > 1 and math.random(1,10) == 1',
		['active'] = true,
	},
	['Reinforce 24 SQN RAF'] = {
		['action'] = 'Action.AirUnitReinforce("R/24 SQN RAF", "24 SQN RAF", 1)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Mozdok Airbase Disabled Text'] = {
		['action'] = {
			[1] = 'Action.Text("Recent air strikes have destroyed enemy ground elements running operations at Mozdok Airbase. Without their ground support, any remaining aircraft at the airstrip will no longer be able to launch on sorties.")',
		},
		['once'] = true,
		['condition'] = 'Return.TargetAlive("Mozdok Airbase") == 0',
		['active'] = true,
	},
	['CVN-70 Carl Vinson'] = {
		['action'] = {
			[1] = 'db_airbases["Carl Vinson"].inactive = true',
			[2] = 'Action.Text("After the CVN-70 Carl Vinson has been hit by air strikes and sunk, VF-101 is no longer able to fly. Most of its planes are deep into the sea and it will need a long time to restore this unit s capabilities")',
		},
		['condition'] = 'Return.TargetAlive("CVN-70 Carl Vinson") == 0',
		['active'] = true,
	},
	['Mineralnye Vody Airbase Disable Text'] = {
		['action'] = {
			[1] = 'Action.Text("Thanks to the destruction of the fuel and ammunition stocks at Mineralnye Vody Airbase, air operations at that base have come to a complete halt. Intelligence estimates that interceptors at Mineralnye Vody Airbase no longer pose a threat to allied strike aircraft. This will considerably ease our access to targets in the enemy rear area.")',
		},
		['once'] = true,
		['condition'] = 'Return.TargetAlive("Mineralnye-Vody Airbase") == 0',
		['active'] = true,
	},
	['Reinforce 174 ARW USAF'] = {
		['action'] = 'Action.AirUnitReinforce("R/174 ARW USAF", "174 ARW USAF", 2)',
		['condition'] = 'true',
		['active'] = true,
	},
	['CVN-74 John C. Stennis sunk'] = {
		['action'] = {
			[1] = 'db_airbases["Stennis"].inactive = true',
			[2] = 'Action.Text("After the CVN-74 John C. Stennis has been hit by air strikes and sunk, VFA-131 is no longer able to fly. Most of its planes are deep into the sea and it will need a long time to restore this unit s capabilities")',
		},
		['condition'] = 'Return.TargetAlive("CVN-74 John C. Stennis") == 0',
		['active'] = true,
	},
	['Reinforce Georgian AF1'] = {
		['action'] = 'Action.AirUnitReinforce("R/Georgian AF1", "Georgian AF1", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Campaign End Draw'] = {
		['action'] = {
			[1] = 'Action.CampaignEnd("draw")',
			[2] = 'Action.Text("The air campaign has seen a sustained period of inactivity. Seemingly unable to complete the destruction of the Russian Air Force and infrastructure, Allied Central Command has called off all squadrons from offensive operations. We hope negociations with Russians will convince them to stop attacks in Georgia")',
			[3] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'MissionInstance == 40',
		['active'] = true,
	},
	['Newspaper Foxbat'] = {
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_Foxbat.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'NoMoreNewspaper == nil and Return.Mission() > 1 and math.random(1,10) == 1',
		['active'] = true,
	},
	['Nalchik Airbase Disabled Text'] = {
		['action'] = {
			[1] = 'Action.Text("The infrastructure at Nalchik Airbase has been destroyed by air strikes. Flying operations at this base have ceased completely and are unlikely to resume. This will ease our efforts to hit other targets in the Nalchik Country area.")',
		},
		['once'] = true,
		['condition'] = 'Return.TargetAlive("Nalchik Airbase") == 0',
		['active'] = true,
	},
	['Reinforce 1./17.IAP'] = {
		['action'] = 'Action.AirUnitReinforce("2./17.IAP", "1./17.IAP", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Newspaper Nighthawk'] = {
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_Nighthawk.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'NoMoreNewspaper == nil and Return.Mission() > 1 and math.random(1,10) == 1',
		['active'] = true,
	},
	['Campaign End Victory 2'] = {
		['action'] = {
			[1] = 'Action.CampaignEnd("win")',
			[2] = 'Action.Text("The Russian Air Force is in ruins. After repeated air strikes and disastrous losses in air-air combat, the Russians are no longer able to produce any sorties or offer any resistance. The NATO now owns complete air superiority. With the disappearance of the air threat, the role of 1 Squadron in this war comes to an end.")',
			[4] = 'NoMoreNewspaper = true',
			[3] = 'Action.AddImage("Newspaper_Victory.jpg")',
		},
		['once'] = true,
		['condition'] = 'Return.AirUnitReady("1./14.IAP") + Return.AirUnitReady("790.IAP") + Return.AirUnitReady("1./19.IAP") + Return.AirUnitReady("2./19.IAP") + Return.AirUnitReady("1./17.IAP") + Return.AirUnitReady("1./31.IAP") + Return.AirUnitReady("1./41.IAP") < 1',
		['active'] = true,
	},
	['Reinforce 1./19.IAP'] = {
		['action'] = 'Action.AirUnitReinforce("3./19.IAP", "1./19.IAP", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Campaign End Loss'] = {
		['action'] = {
			[1] = 'Action.CampaignEnd("loss")',
			[2] = 'Action.Text("Ongoing combat operations have exhausted 1 SQN RAF. Loss rate has reached a level where reinforcements are no longer able to sustain combat operations. With the failure of Allied Air Force to attain air superiority, RAF Command has decided to call of the air campaign against the Russians. Without destroying Russians airbases it seems unlikely that the coalition will be able to win this war.")',
			[4] = 'NoMoreNewspaper = true',
			[3] = 'Action.AddImage("Newspaper_Defeat.jpg")',
		},
		['once'] = true,
		['condition'] = 'Return.AirUnitAlive("1 SQN RAF") + Return.AirUnitReady("R/1 SQN RAF") < 2',
		['active'] = true,
	},
	['Newspaper Strike Eagle'] = {
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_StrikeEagle.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'NoMoreNewspaper == nil and Return.Mission() > 1 and math.random(1,10) == 1',
		['active'] = true,
	},
	['Newspaper Gecko'] = {
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_Gecko.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'NoMoreNewspaper == nil and Return.Mission() > 1 and math.random(1,10) == 1',
		['active'] = true,
	},
	['Newspaper Gainful'] = {
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_Gainful.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'NoMoreNewspaper == nil and Return.Mission() > 1 and math.random(1,10) == 1',
		['active'] = true,
	},
	['Newspaper Fulcrum'] = {
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_Fulcrum.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'NoMoreNewspaper == nil and Return.Mission() > 1 and math.random(1,10) == 1',
		['active'] = true,
	},
	['Newspaper Eagle'] = {
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_Eagle.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'NoMoreNewspaper == nil and Return.Mission() > 1 and math.random(1,10) == 1',
		['active'] = true,
	},
	['Beslan Airbase Disabled'] = {
		['action'] = {
			[1] = 'db_airbases["Beslan"].inactive = true',
		},
		['condition'] = 'Return.TargetAlive("Beslan Airbase") == 0',
		['active'] = true,
	},
	['1 SQN RAF Alive 50%'] = {
		['action'] = 'Action.Text("Aircraft strength of 1 SQN RAF equiped with the Harrier has fallen below 50%. If losses continue at the present rate, the combat capability of the squadron is in jeopardy.")',
		['once'] = true,
		['condition'] = 'Return.AirUnitAlive("1 SQN RAF") < 2',
		['active'] = true,
	},
	['Newspaper AWACS'] = {
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_AWACS.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'NoMoreNewspaper == nil and Return.Mission() > 1 and math.random(1,10) == 1',
		['active'] = true,
	},
	['Red Ground Target Briefing Intel'] = {
		['action'] = 'Action.AddGroundTargetIntel("red")',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce jagdbombergeschwader 32'] = {
		['action'] = 'Action.AirUnitReinforce("R/jagdbombergeschwader 32", "jagdbombergeschwader 32", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['CAP After EWR Destroyed'] = {
		['action'] = {
			[6] = 'Action.Text("With the recent destruction of all Early Warning Radar sites in the operations area, the ability of the enemy to launch interceptors against our strike packages was severely degraded. Intelligence expects that the enemy will increasingly depend on Combat Air Patrols to compensate, though without the support of ground controllers these are estimated to be of limited effectiveness.")',
			[2] = 'Action.TargetActive("CAP Mozdok", true)',
			[3] = 'Action.TargetActive("CAP Nalchik", true)',
			[1] = 'Action.TargetActive("CAP Beslan", true)',
			[4] = 'Action.TargetActive("CAP Mineralnye-Vody", true)',
			[5] = 'Action.TargetActive("CAP Center", true)',
		},
		['once'] = true,
		['condition'] = 'Return.TargetAlive("102 EWR Site") == 0 and Return.TargetAlive("103 EWR Site") == 0 and Return.TargetAlive("101 EWR Site") == 0',
		['active'] = true,
	},
	['Blue Ground Target Briefing Intel'] = {
		['action'] = 'Action.AddGroundTargetIntel("blue")',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce 18 SQN RAF'] = {
		['action'] = 'Action.AirUnitReinforce("R/18 SQN RAF", "18 SQN RAF", 2)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Newspaper Nighthawk Down'] = {
		['action'] = {
			[1] = 'Action.AddImage("GR7.jpg")',
			[2] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'Return.AirUnitAlive("F10") < 2',
		['active'] = true,
	},
	['Reinforce 409 SQN RCAF'] = {
		['action'] = 'Action.AirUnitReinforce("R/409 SQN RCAF", "409 SQN RCAF", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce 1./31.IAP'] = {
		['action'] = 'Action.AirUnitReinforce("3./31.IAP", "1./31.IAP", 8)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Campaign End Victory 1'] = {
		['action'] = {
			[1] = 'Action.CampaignEnd("win")',
			[2] = 'Action.Text("The Allied units deployed to Georgia have successfully destroyed all the targets that they were assigned by US Central Command with the precious help of the French fighters. With the complete destruction of the Russian airbases, the air campaign of this war comes to an end. Allied air power has once again proven its effectiveness and decisiveness. Well done.")',
			[4] = 'NoMoreNewspaper = true',
			[3] = 'Action.AddImage("Newspaper_Victory.jpg")',
		},
		['once'] = true,
		['condition'] = 'GroundTarget["blue"].percent < 40',
		['active'] = true,
	},
	['1 SQN RAF Alive 75%'] = {
		['action'] = 'Action.Text("Aircraft strength of 1 SQN RAF equiped with the Harrier has fallen below 75%.")',
		['once'] = true,
		['condition'] = 'Return.AirUnitAlive("1 SQN RAF") < 3',
		['active'] = true,
	},
	['Reinforce 1./61.IAP'] = {
		['action'] = 'Action.AirUnitReinforce("R./61.IAP", "1./61.IAP", 4)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce VF-101 USN'] = {
		['action'] = 'Action.AirUnitReinforce("R/VF-101 USN", "VF-101 USN", 4)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Nalchik Airbase Disabled'] = {
		['action'] = {
			[1] = 'db_airbases["Nalchik"].inactive = true',
		},
		['condition'] = 'Return.TargetAlive("Nalchik Airbase") == 0',
		['active'] = true,
	},
	['Campaign Briefing'] = {
		['action'] = {
			[2] = 'Action.Text("NATO has sent considerable forces to Georgia in support of the operation. Together with the Tornados of 617 Squadron and Geogias SU25s we will be conducting strike and SEAD operations.  The Canadians, Dutch, Germans and Swedes have also supplied offensive aircraft and personel.  1/12 Cambresis Squadron equipped with Mirage 2000C and F14s of the USN will provide CAP and fighter escort while air to air refulling will be provided by RAF 10 Squadron and the USAF.  The USAF have also supplied the E-3A Sentry from the 7th Airborne Command and Control Squadron.")',
			[3] = 'Action.Text("The Russian Air Force is flying a mix of MiG-29, MiG-23 with Su-25T and 24s as ground attack. Air bases and target complexes of high value are protected by a variety of surface-air missile systems, such as the SA-6 Gainful, the SA-8 Gecko and the SA-3 Goa, as well as short-range IR-SAMs and AAA. As part of the coalition air offensive, NATO is tasked with neutralizing the Russian Air Force, both in the air and on the ground, as well as destroying Russian airbases.")',
			[1] = 'Action.Text("Welcome to Gerogia and 1 Squadron Sir. Im sure youve been fully briefed but to recap Russia has attacked Tbilissi and NATO has decided to step in. The goal is to cripple Russians bases north of Tbilissi and stop the attack.")',
			[4] = 'Action.Text("The Bullseye Coordinates are N 43 11.65 et E 044 31.81.")',
			[5] = 'Action.AddImage("Newspaper_FirstNight.jpg")',
		},
		['once'] = true,
		['condition'] = 'true',
		['active'] = false,
	},
	['Reinforce 617 SQN RAF'] = {
		['action'] = 'Action.AirUnitReinforce("R/617 SQN RAF", "617 SQN RAF", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Mozdok Airbase Disabled'] = {
		['action'] = {
			[1] = 'db_airbases["Mozdok"].inactive = true',
		},
		['condition'] = 'Return.TargetAlive("Mozdok Airbase") == 0',
		['active'] = true,
	},
	['Reinforce 1 SQN RAF'] = {
		['action'] = 'Action.AirUnitReinforce("R/1 SQN RAF", "1 SQN RAF", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Beslan Airbase Disabled Text'] = {
		['action'] = {
			[1] = 'Action.Text("After the facilities at Beslan Airbase have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer ably to produce any aviation sorties.")',
		},
		['once'] = true,
		['condition'] = 'Return.TargetAlive("Beslan Airbase") == 0',
		['active'] = true,
	},
	['Reinforce Georgian AF2'] = {
		['action'] = 'Action.AirUnitReinforce("R/Georgian AF2", "Georgian AF2", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce 1./81.IAP'] = {
		['action'] = 'Action.AirUnitReinforce("R./81.IAP", "1./81.IAP", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce 1./41.IAP'] = {
		['action'] = 'Action.AirUnitReinforce("R./41.IAP", "1./41.IAP", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce 313 SQN RNLAF'] = {
		['action'] = 'Action.AirUnitReinforce("R/313 SQN RNLAF", "313 SQN RNLAF", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['1 SQN RAF Alive 25%'] = {
		['action'] = 'Action.Text("Aircraft strength of 1 SQN RAF equiped with the Harrier has fallen below 25%. The number of available airframes is critically low. The squadron is short of destruction.")',
		['once'] = true,
		['condition'] = 'Return.AirUnitAlive("1 SQN RAF") < 1',
		['active'] = true,
	},
	['Reinforce 1./14.IAP'] = {
		['action'] = 'Action.AirUnitReinforce("2./14.IAP", "1./14.IAP", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce EC 2/5'] = {
		['action'] = 'Action.AirUnitReinforce("R/EC 2/5", "EC 2/5", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Mineralnye Vody Airbase Disabled'] = {
		['action'] = {
			[1] = 'db_airbases["Mineralnye-Vody"].inactive = true',
		},
		['condition'] = 'Return.TargetAlive("Mineralnye-Vody Airbase") == 0',
		['active'] = true,
	},
	['Repair'] = {
		['action'] = 'Action.AirUnitRepair()',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce 10 SQN RAF'] = {
		['action'] = 'Action.AirUnitReinforce("R/10 SQN RAF", "10 SQN RAF", 2)',
		['condition'] = 'true',
		['active'] = true,
	},
	['Reinforce EC 1/12'] = {
		['action'] = 'Action.AirUnitReinforce("EC 2/12", "EC 1/12", 6)',
		['condition'] = 'true',
		['active'] = true,
	},
}
